<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="fcc16c6a-13a9-4aa0-81fa-d4e799291e22" name="V100">
        <fileTransfer accessType="SFTP" host="210.28.133.13" port="20600" sshConfigId="db572453-ffa5-4611-91d5-74cd3cfb6f48" sshConfig="gzx@210.28.133.13:20600 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>